Bug 120326 - Incorrect display of disk space
Summary: Incorrect display of disk space
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor   
(Show other bugs)
Version: rawhide
Hardware: i686
OS: Linux
medium
low
Target Milestone: ---
Assignee: Daniel Reed
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-07 19:47 UTC by Chris Corzine
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-12 21:08:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Corzine 2004-04-07 19:47:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.6)
Gecko/20040206 Firefox/0.8

Description of problem:
With a 36.4GB partition, Gnome System monitor shows it as a 4.4GB
partition on the resource monitor page. Actual disk usage is also
displayed incorrectly, showing 874MB instead of ~7,000MB that was
used.  Finally, the percentage used displayed was identical to the
actual usage.

Install is on FC2T2 with most patches and fairly vanilla install.

Version-Release number of selected component (if applicable):
2.6.0-1

How reproducible:
Always

Steps to Reproduce:
1. Open system monitor when you've got a big disk.
2. Look at the resource page.

    

Actual Results:  Displays:  ext3 / 4.4GB / 874MB / 19%

Expected Results:  ext3 / 36.4GB/ ~6.95GB / 19%

Additional info:

Minor problem, but disconcerting

Comment 1 Daniel Reed 2004-04-12 17:49:05 UTC
My 37.3 GB disk's statistics are showing up correctly in System
Monitor 2.4.1. I will check rawhide's version as soon as possible.

Comment 2 Chris Corzine 2004-04-12 19:24:22 UTC
Without any system changes (no updates), I can no longer duplicate 
this problem (previously it was 100% repeatable).  The system now 
correctly reports disk usage under the gnome system monitor.

Comment 3 Daniel Reed 2004-04-12 21:08:50 UTC
Okay, I am going to go ahead and mark this WORKSFORME. If you
experience this again in the future, feel free to re-open.


Note You need to log in before you can comment on or make changes to this bug.